#stat {
	background-color:#FFF;
	padding:1em;
	  /*font-family: calibri;*/
	  /* 1 */
	  -ms-text-size-adjust: 100%;
	  /* 2 */
	  -webkit-text-size-adjust: 100%;
	  /* 2 */
}

#stat h2{
	text-align:center;
	font-weight:bold;
	color:#3d6770;
	font-size: 1.1rem;
}

.notdisplayed.off{
	display:block;
}
.notdisplayed{
	display:none;
}

.fullwidth{
	width:100%
}

.fullwidth.a90p{
	width:90%
}

.relform {
	background-color:rgb(244,240,236);
	padding:1rem;
	width:96%;
}


#desktop-main {
	background-color:#00aab5;
}

.nav-entities .active a {
	background-color: #335c63;
}

.nav-entities .active a:hover, .nav-entities .active a:focus {
	background-color: #19838c;
}

.button.primary {
	background-color: #C9AD94;
}

.button.primary:hover, .button.primary:focus {
	background-color: #64ABA4;
}

/* line 12, ../scss/app/_entity-colors.scss */
.c-calculator:hover, .h-calculator:hover {
  background: #06c3e7 !important;
}

/* line 15, ../scss/app/_entity-colors.scss */
.nav-link-list .h-calculator:hover {
  background-color: #8e8e8e !important;
  position: relative;
}
/* line 18, ../scss/app/_entity-colors.scss */
.nav-link-list .h-calculator:hover:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 0.375rem;
  background-color: #0599b5;
}
/* line 27, ../scss/app/_entity-colors.scss */
.collapsed .nav-link-list .h-calculator:hover:after {
  display: none;
}
.content-fields{
	background-color:rgb(244,240,236)
}
h3.section-title{
	font-weight:bold;
}

#efficy-logo{
	//background:url(../img/logo32-white.png) center center no-repeat;
	background-size:130px 32px;
	width:10.875rem;
	height:2.8125rem
}

#efficy-logo-mini{
	display:inline-block;
	width:2.25rem;
	height:2.8125rem;
	//background:url(../img/logo32-white-mini.png) center center no-repeat;
	background-size:36px 28px
}


@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 130dpi), only screen and (min-resolution: 2dppx){
	#efficy-logo{
		background-image:url(../img/logo32-white@2.png)
	}
	
	#efficy-logo-mini{
		background-image:url(../img/logo32-white-mini@2.png)
	}
}

#overlay {
    position: fixed;
    height: 100%;
    width: 100%;
    background: #000;
    background: rgba(0, 0, 0, 0.45);
    z-index: 99;
    display: none;
    top: 0;
    left: 0;
    cursor: wait
}

#message-overlay{
	height: auto;
	position: relative;
	left: 40%;
	right: auto;
	top: 30%;
	width: 20%;
	background-color: #FFF;
	font-family: Arial;
	padding: 3%	
}

.entity-simu{
	padding: 1px;
	margin-top: 10px;
	font-size: 1.6rem;
	margin-bottom: -1px;
}

.reveal-modal-bg{position:fixed;height:100%;width:100%;background:#000;background:rgba(0,0,0,0.45);z-index:99;display:none;top:0;left:0}dialog,.reveal-modal{visibility:hidden;display:none;position:absolute;z-index:100;width:100vw;top:0;left:0;background-color:#fff;padding:1.25rem;border:solid 1px #666;box-shadow:0 0 10px rgba(0,0,0,0.4)}@media only screen and (max-width: 40em){dialog,.reveal-modal{min-height:100vh}}@media only screen and (min-width: 40.063em), print{dialog,.reveal-modal{left:50%}}dialog .column,dialog .columns,.reveal-modal .column,.reveal-modal .columns{min-width:0}dialog>:first-child,.reveal-modal>:first-child{margin-top:0}dialog>:last-child,.reveal-modal>:last-child{margin-bottom:0}@media only screen and (min-width: 40.063em), print{dialog,.reveal-modal{margin-left:-40%;width:80%}}@media only screen and (min-width: 40.063em), print{dialog,.reveal-modal{top:6.25rem}}dialog .close-reveal-modal,.reveal-modal .close-reveal-modal{font-size:2.5rem;line-height:1;position:absolute;top:0.5rem;right:0.6875rem;color:#aaa;font-weight:bold;cursor:pointer}dialog[open]{display:block;visibility:visible}@media only screen and (min-width: 40.063em), print{dialog,.reveal-modal{padding:1.875rem}dialog.radius,.reveal-modal.radius{border-radius:3px}dialog.round,.reveal-modal.round{border-radius:1000px}dialog.collapse,.reveal-modal.collapse{padding:0}}@media only screen and (min-width: 40.063em) and (min-width: 40.063em), print{dialog.tiny,.reveal-modal.tiny{margin-left:-15%;width:30%}}@media only screen and (min-width: 40.063em) and (min-width: 40.063em), print{dialog.small,.reveal-modal.small{margin-left:-20%;width:40%}}@media only screen and (min-width: 40.063em) and (min-width: 40.063em), print{dialog.medium,.reveal-modal.medium{margin-left:-30%;width:60%}}@media only screen and (min-width: 40.063em) and (min-width: 40.063em), print{dialog.large,.reveal-modal.large{margin-left:-35%;width:70%}}@media only screen and (min-width: 40.063em) and (min-width: 40.063em), print{dialog.xlarge,.reveal-modal.xlarge{margin-left:-47.5%;width:95%}}@media only screen and (min-width: 40.063em), print{dialog.full,.reveal-modal.full{top:0;left:0;height:100vh;min-height:100vh;margin-left:0 !important}}@media only screen and (min-width: 40.063em) and (min-width: 40.063em), print{dialog.full,.reveal-modal.full{margin-left:-50vw;width:100vw}}@media print{dialog,.reveal-modal{background:#fff !important}}